function topbar_banner_0() {
document.write("<a target=_top href=\"http://c4.maxserving.com/adclick/CID=00000f56d7d87d0b00000000/AREA=ad728x90/SITE=7067/AAMSZ=banner/CM=812/CR=2573/AD=839/CC=3926?\"><img src=\"http://ak.maxserving.com/images/839/3_adopt_468x60a.gif\"   border=0 align=absmiddle></a>");
}
if (typeof topbar_banner_0 == "function") { topbar_banner_0(); }
function topbar_banner_0_ad() { topbar_banner_0(); }
function topbar_RM1_1() {
document.write("<img src=http://ak.maxserving.com/dot.gif>");
}
if (typeof topbar_RM1_1 == "function") { topbar_RM1_1(); }
function topbar_RM1_1_ad() { topbar_RM1_1(); }
